API ReferenceOther
Path Parameters
shortCode*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
curl -X post "https://api.timbrify.com/api/v1/branch/string/invoice-request" \ -H "Content-Type: application/json" \ -d '{ "rfc": "stringstring", "razonSocial": "string", "regimenFiscal": "string", "codigoPostal": "strin", "email": "user@example.com", "amount": 999999.99 }'{
"data": {
"requestId": "d385ab22-0f51-4b97-9ecd-b8ff3fd4fcb6",
"statusToken": "1e76ba95-a600-40be-b7be-dc6ade848d91",
"status": "string",
"message": "string"
}
}{
"error": "string",
"message": "string",
"details": null
}{
"error": "NOT_FOUND",
"message": "string"
}